{ lib, pkgs, config,  ... }:
let
  cfg = config.myServices.vpn;
in {
  config = lib.mkIf cfg.enable {
    services.websites.env.tools.vhostConfs.vpn = {
      certName    = "eldiron";
      addToCerts  = true;
      hosts       = [ "vpn.immae.eu" ];
      root        = "/run/current-system/webapps/_vpn";
    };

    services.websites.webappDirs._vpn = ./www;
  };
}
